[divisions]
    open = {name ="Open",min=0,max=999}
    blind = {name ="Blind",min=0,max=999}
    juniors = {name = "Juniors",min=0,max=22.5}
    subjuniors = {name = "Sub-Juniors",min=0,max=17.5}
    1318 = {name = "13-18",min=13,max=18}
    teen = {name = "Teen", min=13, max=19}
    masters1 = {name = "Masters 1",min=39.5,max=999}
    masters2 = {name = "Masters 2",min=49.5,max=999}
    masters3 = {name = "Masters 3",min=59.5,max=999}
    masters4 = {name = "Masters 4",min=69.5,max=999}
    paralympics = {name = "Paralympics",min=0,max=999}

[weightclasses.default_M]
    classes = ["59","66","74","83","93","105","120","120+"]
    date_range=["2011-01-01","9999-01-01"]
    sex = "M"

[weightclasses.default_F]
    classes = ["47","52","57","63","72","84","84+"]
    date_range=["2011-01-01","9999-01-01"]
    sex = "F"

[weightclasses.subjunior_M]
    classes = ["40","43","48","53","59","66","74","83","93","105","120","120+"]
    date_range=["2011-01-01","9999-01-01"]
    sex = "M"
    divisions = ["Sub-Juniors","13-18","Teen"]


[weightclasses.junior_M]
    classes = ["53","59","66","74","83","93","105","120","120+"]
    date_range=["2011-01-01","9999-01-01"]
    sex = "M"
    divisions = ["Juniors"]

[weightclasses.junior_F]
    classes = ["43","47","52","57","63","72","84","84+"]
    date_range=["2011-01-01","9999-01-01"]
    sex = "F"
    divisions = ["Juniors"]

[weightclasses.subjunior_F]
    classes = ["40","43","47","52","57","63","72","84","84+"]
    date_range=["2011-01-01","9999-01-01"]
    sex = "F"
    divisions = ["Sub-Juniors","13-18","Teen"]

[weightclasses.old_M]
    classes = ["52","56","60","67.5","75","82.5","90","100","110","125","125+"]
    date_range = ["0000-01-01","2010-12-31"]
    sex = "M"

[weightclasses.old_subjunior_M]
    classes = ["48","52","56","60","67.5","75","82.5","90","100","110","110+"]
    date_range = ["0000-01-01","2010-12-31"]
    sex = "M"
    divisions = ["Sub-Juniors"]

[weightclasses.old_F]
    classes = ["44","48","52","56","60","67.5","75","82.5","90","90+"]
    date_range = ["0000-01-01","2010-12-31"]
    sex = "F"

[weightclasses.old_subjunior_F]
    classes = ["40","44","48","52","56","60","67.5","75","82.5","90","90+"]
    date_range = ["0000-01-01","2010-12-31"]
    sex = "F"
    divisions = ["Sub-Juniors"]

[weightclasses.para_F]
    classes = ["40","44","48","52","56","60","67.5","75","82.5","82.5+"]
    date_range = ["0000-01-01","2010-12-31"]
    sex = "F"
    divisions = ["Paralympics"]

[weightclasses.para_M]
    classes = ["44","48","52","56","60","67.5","75","82.5","90","100","100+"]
    date_range = ["0000-01-01","2010-12-31"]
    sex = "M"
    divisions = ["Paralympics"]

[exemptions]
    0804 = ["ExemptWeightClassConsistency"]
    0805 = ["ExemptWeightClassConsistency"]
    0807 = ["ExemptWeightClassConsistency"]
    0808 = ["ExemptWeightClassConsistency"]
    0811 = ["ExemptWeightClassConsistency"]
    0812 = ["ExemptWeightClassConsistency"]
    0901 = ["ExemptWeightClassConsistency"]
    0903 = ["ExemptWeightClassConsistency"]
    0910 = ["ExemptWeightClassConsistency"]
    0911 = ["ExemptWeightClassConsistency"]
    1001 = ["ExemptWeightClassConsistency"]
    1002 = ["ExemptWeightClassConsistency"]
    1303 = ["ExemptWeightClassConsistency"]
    1304 = ["ExemptWeightClassConsistency"]
    1306 = ["ExemptWeightClassConsistency"]
    1403 = ["ExemptWeightClassConsistency"]
    1404 = ["ExemptWeightClassConsistency"]
    1307 = ["ExemptWeightClassConsistency"]
    1308 = ["ExemptWeightClassConsistency"]
    1414 = ["ExemptWeightClassConsistency"]
    1509 = ["ExemptWeightClassConsistency"]
    1606 = ["ExemptWeightClassConsistency"]
    1704 = ["ExemptWeightClassConsistency"]
    1804 = ["ExemptWeightClassConsistency"]
    1508 = ["ExemptWeightClassConsistency"]
    1605 = ["ExemptWeightClassConsistency"]
    1607 = ["ExemptWeightClassConsistency"]
    1803 = ["ExemptWeightClassConsistency"]
    1805 = ["ExemptWeightClassConsistency"]
    1415 = ["ExemptWeightClassConsistency"]
    0207 = ["ExemptWeightClassConsistency"]
    1106 = ["ExemptWeightClassConsistency"]
    1310 = ["ExemptWeightClassConsistency"]
    1107 = ["ExemptWeightClassConsistency"]
